package com.ruoyi.web.controller.demo.domain;

public class ReportEightResult {
    private String mc;
    private String isdzz;
    private String dzzjlsj;
    private String dzzmc;
    private String dzzlx;
    private String dzzsdgx;
    private String sjdzz;
    private String isgh;
    private String istzz;
    private String isjljcfnzz;
    private String hjxx;
    private String dfzh;
    private String szd;
    private String lxdhjczh;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getIsdzz() {
        return isdzz;
    }

    public void setIsdzz(String isdzz) {
        this.isdzz = isdzz;
    }

    public String getDzzjlsj() {
        return dzzjlsj;
    }

    public void setDzzjlsj(String dzzjlsj) {
        this.dzzjlsj = dzzjlsj;
    }

    public String getDzzmc() {
        return dzzmc;
    }

    public void setDzzmc(String dzzmc) {
        this.dzzmc = dzzmc;
    }

    public String getDzzlx() {
        return dzzlx;
    }

    public void setDzzlx(String dzzlx) {
        this.dzzlx = dzzlx;
    }

    public String getDzzsdgx() {
        return dzzsdgx;
    }

    public void setDzzsdgx(String dzzsdgx) {
        this.dzzsdgx = dzzsdgx;
    }

    public String getSjdzz() {
        return sjdzz;
    }

    public void setSjdzz(String sjdzz) {
        this.sjdzz = sjdzz;
    }

    public String getIsgh() {
        return isgh;
    }

    public void setIsgh(String isgh) {
        this.isgh = isgh;
    }

    public String getIstzz() {
        return istzz;
    }

    public void setIstzz(String istzz) {
        this.istzz = istzz;
    }

    public String getIsjljcfnzz() {
        return isjljcfnzz;
    }

    public void setIsjljcfnzz(String isjljcfnzz) {
        this.isjljcfnzz = isjljcfnzz;
    }

    public String getHjxx() {
        return hjxx;
    }

    public void setHjxx(String hjxx) {
        this.hjxx = hjxx;
    }

    public String getDfzh() {
        return dfzh;
    }

    public void setDfzh(String dfzh) {
        this.dfzh = dfzh;
    }

    public String getSzd() {
        return szd;
    }

    public void setSzd(String szd) {
        this.szd = szd;
    }

    public String getLxdhjczh() {
        return lxdhjczh;
    }

    public void setLxdhjczh(String lxdhjczh) {
        this.lxdhjczh = lxdhjczh;
    }
}
